/*******  Feature spots   **********/
      
          
/* first for IE 4–8 */
@font-face {
font-family: 'FBl';
src: url('/fonts/FBWeb.eot');
  }

/* then for WOFF-capable browsers */
@font-face {
font-family: 'FBl';
src: url('/fonts/FBWeb.woff') format('woff');
}

/* first for IE 4–8 */
 @font-face {
font-family: 'FB';
src: url('/fonts/FBdWeb.eot');
}

/* then for WOFF-capable browsers */
@font-face {
 font-family: 'FB';
 src: url('/fonts/FBdWeb.woff') format('woff');
 }

/* #wrapper {padding-top: 90px;}   */

#feature-spot-top2014 {
  
background: #a62a1d; /* Old browsers */
background: -moz-linear-gradient(top,  #a62a1d 0%, #ee3434 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a62a1d), color-stop(100%,#ee3434)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a62a1d 0%,#ee3434 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a62a1d 0%,#ee3434 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a62a1d 0%,#ee3434 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a62a1d 0%,#ee3434 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a62a1d', endColorstr='#ee3434',GradientType=0 ); /* IE6-9 */

    border-bottom: 21px solid #333333;
    height: 67px;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
 
} 

#centre-spot2014 h2 {
  font-family: 'locatorBold',sans-serif;
  margin: 6px 0 0 130px;
  color: #ffffff;
  font-size: 2.5em;
}

#centre-spot2014 h3 {
  margin: -2px 0 0 130px;
  color: #548D47;
  font-size: 1.4em;
}

#centre-spot2014 h3.on-green {
  margin: 20px 0 0 130px;
  color: #000000;
  font-size: 1.4em;
}

#centre-spot2014 p {
  margin: 12px 0 0 130px;
  color: #548D47;
  font-size: 2em;
}

#centre-spot2014 img {
  float: right;
  margin: 2px 64px 0 0; 
}

#centre-spot2014 {
  background: url('https://s3-eu-west-1.amazonaws.com/gwr.resources/centre-spot2014.png') 0 0 no-repeat;
  width: 1008px;
  margin: 0 auto;
  overflow: hidden;
}  

#centre-spot2014 a.button {
  font-weight: bold;
  position: relative;
  overflow: visible;
  display: inline-block;
  padding: 0.3em;
  border: $light-border;
  margin: 6px 0 2px 128px;
  text-decoration: none;
  text-shadow: 1px 1px 0 #fff;
  color: #666666;
  white-space: nowrap;
  cursor: pointer;
  outline: none;
  -webkit-border-radius: 0.3em;
  -moz-border-radius: 0.3em;
  border-radius: 0.3em;
  /* IE hacks */
  zoom: 1;
  *display: inline;
  z-index: 100;
   background: #a62a1d; /* Old browsers */
background: -moz-linear-gradient(top,  #a62a1d 0%, #ee3434 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a62a1d), color-stop(100%,#ee3434)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a62a1d 0%,#ee3434 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a62a1d 0%,#ee3434 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a62a1d 0%,#ee3434 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a62a1d 0%,#ee3434 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a62a1d', endColorstr='#ee3434',GradientType=0 ); /* IE6-9 */
  color: #ffffff;
  font-size: 1.4em;
  text-shadow: 1px 1px 0 #00403c;
  border: solid 1px #ffffff;
  white-space: normal;
  width: 140px;
  text-align: center;
  margin: 46px 257px 0 0;
  float: right;
}                     

#centre-spot2014 a {
  text-decoration: none;
}       

#centre-spot2014 h3.on-green {
   margin: 20px 0 0 130px;
   color: white;
   font-size: 1.2em;
   text-transform: uppercase;
   font-family: 'locatorBold';
   font-weight: normal;
}

#centre-spot2014 h3 {
    margin: -2px 0 0 130px;
    color: white;
    font-size: 1.3em;
    text-transform: uppercase;
    font-family: 'locatorBold';
    font-weight: normal;
}